<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Work+Sans&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="bg">
      <div class="shop-menu">
        <span style="margin-right: 1.5rem;">Home</span>
        <span style="margin-right: 1.5rem;">Shop</span>
        <span style="margin-right: 1.5rem;">About Us</span>
        <span style="margin-right: 1.5rem;">Contact</span>
        <img
          src="images/fa6-solid_bag-shopping.png"
          style="
            width: 20px;
            height: 25px;
            margin-left: 4rem;
            margin-bottom: -0.3rem;
          "
        />
      </div>

      <div class="slogan">Bring Serenity to Your Place With Interior</div>
      <div class="sub-slogan">
        find your dream plant for you home decoration with us, and we will make
        it happen.
      </div>

      <div class="input-background">
        <input class="shop-input" type="search" placeholder="Search plant" />
        <img
          src="images/btn-search.png"
          style="width: 35px; height: 35px; float: right;"
        />
      </div>

      <div class="dracena">
        <div class="dra-content">
          <div class="dra-price">$65.00</div>
          <div class="dra-price" style="font-size: 0.8rem;">
            Dracena Fragnas
          </div>
        </div>
        <img
          src="images/Group4.svg"
          style="
            width: 1.8rem;
            height: 1.8rem;
            margin-left: 3.2rem;
            margin-top: 0.5rem;
          "
        />
      </div>

      <div class="milan-container">
        <img
          src="images/Ellipse1594.png"
          style="
            width: 50px;
            height: 50px;
            float: right;
            margin-top: -40px;
            margin-right: -17px;
          "
        />
        <div class="milan-name">milan jack</div>
        <div
          style="
            display: flex;
            justify-content: space-between;
            align-items: center;
          "
        >
          <div class="milan-info">home seller, USA</div>
          <div style="display: flex; align-items: center;">
            <img src="images/codicon_star-full.png" alt="" />
            <div class="milan-rating">4.9 rating</div>
          </div>
        </div>
        <div class="milan-comment">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro beatae
          error laborum.
        </div>
      </div>
    </div>
  </body>
</html>
